body {
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
	background-color: #fff;
	background-position: center top;
	font-size: 12px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

table {
	width: 100%;
	border-spacing: 0;
	padding: 0;
}

.table-coordenadas {
	border: 0.6px solid black;
	padding: 2px 4px;
}

tr > td {
	border: 1px solid black;
	padding: 3px;
}
.titulo {
	font-size: 14px;
	font-weight: bold;
}

.transparent-cell {
	border-color: transparent;
}

.text-center {
	text-align: center;
}

.text-justify {
	text-align: justify;
	line-height: 1.5em;
}

.pull-right {
	float: right !important;
}

.indentado {
	text-indent: 3em;
}

.margin-condicionantes {
	margin-left: 6em;
}

.cabecalho {
	height: 80px;
}

.texto-cabecalho {
	color: white;
	height: 25px;
	font-size: 15px;
}

.estrutura {
	border: none;
	border-color: transparent;
	visibility: hidden;
	z-index: -1;

	td {
		border: none;
		border-color: transparent;
		visibility: hidden;
		width: 10%;
		padding: 0;
	}
}

.logo {
	width: 100px;
}

.qrcode {
	padding-top: 20px;
	width: 100px;
}

.text-justify-table {
	text-align: justify;
}

.assinatura {
	font-weight: bold;
	padding-top: 90px;

	hr {
		width: 80%;
		margin: 10px auto;
		border-color: black;
	}

	h5 {
		margin: 0px;
	}

}

.upper-roman {
	list-style: upper-roman;
}

.lower-alpha {
	list-style: lower-alpha;
}

li {
	padding: 0px;
}

h4 {
	margin: 5px;
}

.texto-interno {
	padding-left: 20px;
}

h5.menor {
	font-size: 10px;
}

@media print {

	table {
		page-break-inside: auto;
	}

	.quebra-pagina {
		page-break-after: always;
	}

	.texto-interno {
		page-break-inside: auto;
		page-break-after: auto;
	}

}

.prorrogada {
	color: white;
}

.top-header{
	margin-top: 21.5px;
	margin-left: 0px;
	margin-right: 0px;
}

.cell-spacing{
	margin-top: 6.5px;
}

.top-padding{
	margin-top: 3px;
}

.bottom-padding{
	margin-bottom: 3px;
}

.table-coordenadas-no-border {
	border: 0;
	padding: 2px 4px;
}